RubyGems Navigation menu

spree_analytics_trackers 2.1.1

Supports Google Analytics

Versionen:

  1. 2.1.1 - February 16, 2021 (41 KB)
  2. 2.1.0 - January 18, 2021 (40,5 KB)
  3. 2.0.0 - September 11, 2020 (40,5 KB)
  4. 2.0.0.rc1 - July 21, 2020 (39,5 KB)
  5. 1.1.0 - September 10, 2019 (17,5 KB)
Zeige alle Versionen (7 total)

Runtime Abhängigkeiten (4):

  • deface ~> 1.0
  • spree_backend >= 4.1.0, < 5.0
  • spree_core >= 4.1.0, < 5.0
  • spree_extension >= 0
  • Development Abhängigkeiten (1):

    Anforderungen:

    none

    Besitzer:

    Pushed by:

    Autoren:

    • Spark Solutions

    SHA 256-Prüfsumme:

    276a53ed321ba11dad90462d33f21d212d5a4f4264da18177cf4d09204ead4c0

    Downloads insgesamt 39.736

    Für diese Version 4.201

    Gemfile:
    = In die Zwischenablage kopieren Kopiert!

    installieren:
    =

    Lizenz:

    BSD-3-Clause

    Erforderliche Ruby-Version: >= 2.5.0

    Links: